Description

The autocompletion (Ctrl + Space) in the Scripting composer doesn't load any content.

Associated revisions

Revision 591 - 02/28/2016 07:59 PM - Joaquin del Cerro Murciano

refs #4137, modificado el editor de scrits para que en lugar de sacar un lista de sugerencias vacia (ctrl+space) si no hay ningunas instaladas, avise al

usuario de ello.

History

#1 - 05/30/2016 08:29 AM - Joaquin del Cerro Murciano

- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135, NOT USABLE)
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

Ha sido modificada la funcionalidad de autocompletado. Ahora autocompleta con palabras clave de python y palabras del script que se esta editando.

#2 - 06/22/2016 12:25 PM - Antonio Falciano
- Target version changed from 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135, NOT USABLE) to 2.3.0-2430 (rev. org.gvsig.desktop-2.0.136, NOT
USABLE)

- Status changed from Fixed to Closed
